# Mozilla User Preferences

/* Do not edit this file.
 *
 * If you make changes to this file while the application is running,
 * the changes will be overwritten when the application exits.
 *
 * To make a manual change to preferences, you can visit the URL about:config
 */

user_pref("app.update.lastUpdateTime.user-agent-updates-timer", 0);
user_pref("b2g.adb.timeout", 0);
user_pref("b2g.ignoreXFrameOptions", true);
user_pref("browser.homescreenURL", "app://system.gaiamobile.org/index.html");
user_pref("browser.manifestURL", "app://system.gaiamobile.org/manifest.webapp");
user_pref("browser.sessionstore.max_tabs_undo", 0);
user_pref("browser.sessionstore.max_windows_undo", 0);
user_pref("browser.sessionstore.restore_on_demand", false);
user_pref("browser.sessionstore.resume_from_crash", false);
user_pref("browser.shell.checkDefaultBrowser", false);
user_pref("browser.startup.homepage", "app://system.gaiamobile.org/index.html");
user_pref("consoleservice.enabled", true);
user_pref("device.storage.prompt.testing", true);
user_pref("device.storage.writable.name", "sdcard");
user_pref("devtools.debugger.forbid-certified-apps", false);
user_pref("devtools.debugger.prompt-connection", false);
user_pref("devtools.debugger.remote-enabled", true);
user_pref("devtools.debugger.remote-port", 39387);
user_pref("devtools.debugger.unix-domain-socket", "39387");
user_pref("devtools.toolbox.host", "side");
user_pref("devtools.toolbox.selectedTool", "firefox-os-controls");
user_pref("devtools.toolbox.sidebar.width", 800);
user_pref("dom.mms.requestStatusReport", false);
user_pref("dom.mms.retrieval_mode", "automatic-home");
user_pref("dom.mms.version", 17);
user_pref("dom.mozApps.used", true);
user_pref("dom.sms.requestStatusReport", false);
user_pref("dom.w3c_touch_events.enabled", 1);
user_pref("extensions.autoDisableScopes", 0);
user_pref("extensions.blocklist.pingCountVersion", 0);
user_pref("extensions.bootstrappedAddons", "{\"desktop-helper@gaiamobile.org\":{\"version\":\"0.1\",\"type\":\"extension\",\"descriptor\":\"/opt/fxos-simulator-browser/profiles/default_profile/extensions/fxos_1_2_simulator@mozilla.org/profile/extensions/desktop-helper@gaiamobile.org.xpi\"}}");
user_pref("extensions.databaseSchema", 15);
user_pref("extensions.enabledAddons", "b2g-prosthesis%40mozilla.org:1.0");
user_pref("extensions.installCache", "[{\"name\":\"app-profile\",\"addons\":{\"desktop-helper@gaiamobile.org\":{\"descriptor\":\"/opt/fxos-simulator-browser/profiles/default_profile/extensions/fxos_1_2_simulator@mozilla.org/profile/extensions/desktop-helper@gaiamobile.org.xpi\",\"mtime\":1702637534000},\"b2g-prosthesis@mozilla.org\":{\"descriptor\":\"/opt/fxos-simulator-browser/profiles/default_profile/extensions/fxos_1_2_simulator@mozilla.org/profile/extensions/b2g-prosthesis@mozilla.org.xpi\",\"mtime\":1702637534000},\"activities@gaiamobile.org\":{\"descriptor\":\"/opt/fxos-simulator-browser/profiles/default_profile/extensions/fxos_1_2_simulator@mozilla.org/profile/extensions/activities@gaiamobile.org.xpi\",\"mtime\":1702637534000}}}]");
user_pref("extensions.lastAppVersion", "26.0");
user_pref("extensions.lastPlatformVersion", "26.0");
user_pref("extensions.pendingOperations", false);
user_pref("extensions.shownSelectionUI", true);
user_pref("font.default.x-western", "sans-serif");
user_pref("font.name-list.sans-serif.x-western", "Feura Sans, Roboto");
user_pref("font.name.monospace.x-western", "Source Code Pro");
user_pref("font.name.sans-serif.x-western", "Feura Sans");
user_pref("font.name.serif.x-western", "Charis SIL Compact");
user_pref("gecko.buildID", "20140331164003");
user_pref("gecko.mstone", "26.0");
user_pref("general.useragent.override", "Mozilla/5.0 (Mobile; rv:26.0) Gecko/26.0 Firefox/26.0");
user_pref("intl.accept_languages", "en-US, en");
user_pref("layers.offmainthreadcomposition.log-animations", false);
user_pref("layout.css.dpi", 96);
user_pref("marionette.defaultPrefs.enabled", false);
user_pref("mozilla.widget.disable-native-theme", false);
user_pref("network.disable.ipc.security", true);
user_pref("network.dns.localDomains", "gaiamobile.org,email.gaiamobile.org,clock.gaiamobile.org,wappush.gaiamobile.org,fl.gaiamobile.org,fm.gaiamobile.org,sms.gaiamobile.org,bluetooth.gaiamobile.org,browser.gaiamobile.org,calendar.gaiamobile.org,wallpaper.gaiamobile.org,settings.gaiamobile.org,music.gaiamobile.org,communications.gaiamobile.org,video.gaiamobile.org,ringtones.gaiamobile.org,homescreen.gaiamobile.org,keyboard.gaiamobile.org,system.gaiamobile.org,camera.gaiamobile.org,gallery.gaiamobile.org,pdfjs.gaiamobile.org,costcontrol.gaiamobile.org,marketplace.firefox.com.gaiamobile.org");
user_pref("network.http.max-connections-per-server", 15);
user_pref("power.screen.timeout", 86400);
user_pref("privacy.donottrackheader.value", -1);
user_pref("ril.debugging.enabled", false);
user_pref("ril.mms.mmsc", "");
user_pref("ril.mms.mmsport", 0);
user_pref("ril.mms.mmsproxy", "");
user_pref("ril.radio.disabled", false);
user_pref("startup.homepage_welcome_url", "");
user_pref("toolkit.defaultChromeFeatures", "chrome,dialog=no");
user_pref("toolkit.defaultChromeURI", "chrome://prosthesis/content/shell.xul");
user_pref("toolkit.telemetry.previousBuildID", "20140331164003");
user_pref("ui.click_hold_context_menus", false);
user_pref("ui.physicalHomeButton", 1);
